/** Shopify CDN: Minification failed

Line 17:19 Unexpected "{"
Line 17:28 Expected ":"
Line 21:20 Unexpected "{"
Line 21:29 Expected ":"
Line 36:21 Unexpected "{"
Line 36:30 Expected ":"
Line 40:20 Unexpected "{"
Line 40:29 Expected ":"
Line 55:21 Unexpected "{"
Line 55:30 Expected ":"
... and 4 more hidden warnings

**/
@media only screen and (min-width:1500px){
 #shopify-section-{{ section.id }} .header__menu-item{
    padding-left: 35px;
    padding-right: 35px;
  }
  #shopify-section-{{ section.id }} .cc__header-blocks{
    display: flex;
    align-items: center;
    column-gap: 60px;
  }
  .header:not(.drawer-menu).page-width {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .header__heading-logo {
    height: auto;
    max-width: 100%;
  }
}
@media only screen and (min-width:1300px) and (max-width:1500px){
   #shopify-section-{{ section.id }} .header__menu-item{
    padding-left: 15px;
    padding-right: 15px;
  }
  #shopify-section-{{ section.id }} .cc__header-blocks{
    display: flex;
    align-items: center;
    column-gap: 40px;
  }
  .header:not(.drawer-menu).page-width {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .header__heading-logo {
    height: auto;
    max-width: 100%;
  }
}
@media only screen and (min-width:990px) and (max-width:1300px){
   #shopify-section-{{ section.id }} .header__menu-item{
    padding-left: 5px;
    padding-right: 5px;
  }
  #shopify-section-{{ section.id }} .cc__header-blocks{
    display: flex;
    align-items: center;
    column-gap: 20px;
  }
  .header:not(.drawer-menu).page-width {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .header__heading-logo {
    height: auto;
    max-width: 85%;
  }
}  
@media only screen and (max-width:990px){
    #shopify-section-{{ section.id }} .cc__header-blocks{
    display: none;
    align-items: center;
    column-gap: 20px;
  }
  .header__heading-logo {
    height: 40px;
    width:100%;
    max-width: 100%;
  }
  .custom-mobile-header{
    display:flex !important;
    align-items:center;
    justify-content:space-between;
  }
}